C:\Temp\data_feed\src\dotnet\QuantEngine.Core\QuantEngine.Core.csproj|D:\DevCache\nuget-packages\=D:\DevCache\nuget-packages\
C:\Temp\data_feed\src\dotnet\QuantEngine.Application\QuantEngine.Application.csproj|D:\DevCache\nuget-packages\=D:\DevCache\nuget-packages\
C:\Temp\data_feed\src\dotnet\QuantEngine.Infrastructure\QuantEngine.Infrastructure.csproj|D:\DevCache\nuget-packages\=D:\DevCache\nuget-packages\
C:\Temp\data_feed\src\dotnet\QuantEngine.Core\QuantEngine.Core.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
C:\Temp\data_feed\src\dotnet\QuantEngine.Application\QuantEngine.Application.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
C:\Temp\data_feed\src\dotnet\QuantEngine.Infrastructure\QuantEngine.Infrastructure.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
C:\Temp\data_feed\src\dotnet\QuantEngine.Core\QuantEngine.Core.csproj|C:\Program Files\dotnet\sdk\NuGetFallbackFolder\=C:\Program Files\dotnet\sdk\NuGetFallbackFolder\
C:\Temp\data_feed\src\dotnet\QuantEngine.Application\QuantEngine.Application.csproj|C:\Program Files\dotnet\sdk\NuGetFallbackFolder\=C:\Program Files\dotnet\sdk\NuGetFallbackFolder\
C:\Temp\data_feed\src\dotnet\QuantEngine.Infrastructure\QuantEngine.Infrastructure.csproj|C:\Program Files\dotnet\sdk\NuGetFallbackFolder\=C:\Program Files\dotnet\sdk\NuGetFallbackFolder\
C:\Temp\data_feed\src\dotnet\QuantEngine.Core\QuantEngine.Core.csproj|C:\Temp\data_feed\=C:\Temp\data_feed\
C:\Temp\data_feed\src\dotnet\QuantEngine.Application\QuantEngine.Application.csproj|C:\Temp\data_feed\=C:\Temp\data_feed\
C:\Temp\data_feed\src\dotnet\QuantEngine.Infrastructure\QuantEngine.Infrastructure.csproj|C:\Temp\data_feed\=C:\Temp\data_feed\
